startmacro
  if env.osname eqss "OSF" then
    warn "Skipping Python Tests For OSF"
  else
    remove pyval
    python/quiet=true pydemo
    assert/text="^reg.main.name: get result from python demo" PYVAL REXISTS
  endif
endmacro
